commit 53afb7482744e6bb127f624d47844d8b6bd54997
Author: Jeremy Harris <jgh146exb@wizmail.org>
Date:   Sun Dec 22 21:51:53 2019 +0000

    Fix build with heimdal-gssapi.  Bug 2501
    
    (cherry picked from commit 5031095fd4553935c70e1c24a9936dfc609cdc67)

diff --git a/src/src/auths/heimdal_gssapi.c b/src/src/auths/heimdal_gssapi.c
index 273d4f47b..3dfcb8c6a 100644
--- a/src/src/auths/heimdal_gssapi.c
+++ b/src/src/auths/heimdal_gssapi.c
@@ -415,7 +415,7 @@ while (step < 4)
 	  NULL,                 /* conf_state: no confidentiality applied */
 	  &gbufdesc_out         /* output buffer */
 	  );
-      if (GSS_ERROR(maj_stat)
+      if (GSS_ERROR(maj_stat))
         {
 	exim_gssapi_error_defer(NULL, maj_stat, min_stat,
 	    "gss_wrap(SASL state after auth)");

